@charset "utf-8"; 

/*simple_2x740px
2カラム 固定

ミリブロ　櫻井さん用テンプレート

【1】共通設定
◆1-1　要素初期化
◆1-2　共通クラス
◆2-1　ヘッダ
◆2-2　フッタ

【3】レイアウト(2カラム固定)
◆3-1　全体枠
◆3-2　コンテンツ
◆3-3　中段
◆3-4　サイド1(2カラム)
◆3-5　サイド左(3カラム)
◆3-6　サイド右(3カラム)
◆3-5　補助枠(3カラム)

【4】コンテンツ内
◆4-0　ブログ本体
◆4-1　記事部分
◆4-2　記事日付
◆4-3　記事タイトル
◆4-4　記事本文
◆4-5　記事追記
◆4-6　記事下部
◆4-7　ページメニュー
◆4-8　ページトップ
◆4-9　転載警告

【6】コメント･TB関連
◆6-1　コメント投稿フォーム
◆6-2　トラックバック一覧
◆6-3　コメント一覧

【7】プラグイン設定
◆7-0　プラグイン共通
◆7-1　カレンダー
◆7-2　RSS
◆7-3　最近の記事
◆7-4　過去記事
◆7-5　カウンター
◆7-6　最近のコメント
◆7-7　最近のトラバ
◆7-8　お気に入り
◆7-9　ブログ内検索
◆7-10　QRコード
◆7-11　読者登録
◆7-12　プロフィール
◆7-13　オーナーメール
◆7-14　インフォメーション
◆7-15　カテゴリ
◆7-16　新規投稿
◆7-17　カスタム1
◆7-18　カスタム2
◆7-19　カスタム3
*/

/*【1】共通設定*/
/*◆1-1　要素初期化*/
*{
	font-family:Verdana, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
textarea,select,input {
}
body{
	margin:0px;
	padding:0px;
	color:#666;
	background:#98a4b4 url(//www.militaryblog.jp/_img/sakurai/bg_body.jpg) repeat-x 0 110px;
	text-align:center;
	font-size: 62.5%;/*フォントサイズ初期化16px×62.5％＝10px */
}
img{
	border:none;
}
a:link , 
a:visited{color:#74899a;text-decoration:underline;}
a:active , 
a:hover{color:#74899a;text-decoration:none;}
h1 , h2 , h3 , p , ul , ol , li , dl , dt , dd , div , address , form {
	margin:0px;
	padding:0px;
	font-size:100%;
}
hr {display:none;}

/*◆1-2　共通クラス*/
.clear {
	clear:both;
	display:block;
	height:0;
	margin:0;
}

/*clearfix*/
  /* WinIE7 only */
    *:first-child+html .clearfix {height: 1%;}
  /* WinIE6 and below */
    /* hide \*/
    * html .clearfix {height: 1%;}
    /*MacIE*/
  /* MacIE only */
    /*\*//*/ 
    .clearfix {display: inline-table;}
    /**/
  .clearfix:after{/* modern browser */
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
  }


/*◆2-1　ヘッダ*/
#banner {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_banner.jpg) no-repeat 0 0;
	width:770px;
	height:222px;
	position:relative;
	padding:0;
	text-indent:-9999px;
}
.blogtitle{
	font-size:30px;
	font-weight:bold;
	letter-spacing:2px;
}
.blogtitle a {
	width:360px;
	height:110px;
	top:90px;
	left:10px;
	position:absolute;
	/*hide\*/ overflow:hidden; /*forMacIE*/
}
.blogtitle a:link , 
.blogtitle a:visited{color:#fff;text-decoration:none;}
.blogtitle a:hover , 
.blogtitle a:active {color:#fff;text-decoration:underline;}
.description{}
/*◆2-2　フッタ*/
#footer{
	clear:both;
	background:#3c554f url(//www.militaryblog.jp/_img/sakurai/bg_footer.gif) repeat-y 0 0;
	padding:5px 0 35px;
}
#copyright{
	color:#fff;
	line-height:150%;
	text-align:center;
	font-style: normal;
}
/*【3】レイアウト(2カラム固定)*/
/*◆3-1　全体枠*/
#container{
	width:770px;
	background:url(//www.militaryblog.jp/_img/sakurai/bg_container.gif) repeat-y 0 0;
	margin:0 auto;
	text-align:left;
	font-size:120%;
}
/*◆3-2　コンテンツ*/
#content{
	width:530px;
	float:left;
	line-height: 150%;
}
/*◆3-3　中段*/
#middle {
	padding:20px 37px 40px 13px;
	background:url(//www.militaryblog.jp/_img/sakurai/bg_middle.jpg) no-repeat 0 0;
	height:1%;/*for IE6+7 ボックス関連バグ*/
}
html>/**/#middle {
	height:auto;/*for FF*/
}
/*◆3-4　サイド1*/
#links{
	width:180px;
	float:right;
	text-align:left;
	padding:0px 0px 0px 0px; 
	background-color:#fff;
	overflow:hidden;
}
/*◆3-5　サイド2*/

/*【4】コンテンツ内*/
/*◆4-0　ブログ本体*/
.blog{
	margin:0px 0px 20px 0px;
	width:520px;
}
/*◆4-1　記事部分*/
.blogbody{
	margin:0 0 20px;
}
/*◆4-2　記事日付*/
.date{
	color:#999;
	letter-spacing:0px;
	line-height: 120%;
	font-weight:normal;
	font-size:83.4%;
	background:url(//www.militaryblog.jp/_img/sakurai/bg_date.gif) no-repeat 0 0;
	padding:2px 0 3px 12px;
}


/*◆4-3　記事タイトル*/
.title{
	color:#333;
	font-weight:bold;
	line-height:120%;
	font-size:134%;
	background:url(//www.militaryblog.jp/_img/sakurai/bg_title.gif) no-repeat 0 100%;
	padding:3px 0 1px 12px;
}
.title a:link , .title a:visited { color:#333; text-decoration:none;}
.title a:hover , .title a:active { color:#333; text-decoration:underline;}


/*◆4-4　記事本文*/
.main{
	width:508px;
	margin:10px 0 0 12px;
	color:#666;
	overflow:auto;
	 line-height:135%;
}
.main img{
	margin:0px 5px 5px 5px;
}
.main-continues{
}
/*記事本文リンク色*/
.main a:link , .main a:visited {}
.main a:hover , .main a:active {}
/*「続きを読む」リンク色*/
.acontinues {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_continues.gif) no-repeat 0 50%;
	padding:0 0 0 12px;
}
a.acontinues:link , a.acontinues:visited {}
a.acontinues:hover , a.acontinues:active {}
/*◆4-5　記事追記*/
#more {}

/*◆4-6　記事下部*/
.posted{
	font-size:83.4%;
	margin:12px 0px 8px 0px;
	border:#e7e7e7 solid 1px;
	padding:0 0 2px 0;
}
.posted .left_b {
	width:220px;
	margin:0 0 0 5px;
	float:left;
}
.posted .right_b {
	width:280px;
	float:right;
	text-align:right;
	margin:0 5px 0 0;
}
a.aposted{}
a.aposted:link , a.aposted:visited {}
a.aposted:hover , a.aposted:active {}
.menu{
	color:#000;
	text-align:right;
	letter-spacing:2px;
}
/*◆4-7　ページメニュー*/
a.amenu:link , a.amenu:visited {}
a.amenu:hover , a.amenu:active {}
/*◆4-8　ページトップ*/
.pagetop{
	text-align:center;
	background:#f3f3f3;
	width:540px;
	margin:0 0 0 3px;
	padding:0 0 18px;
}
.pagetop a {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_pagetop.gif) no-repeat 0 50%;
	padding:0 0 0 14px;
}
/*◆4-9　転載警告*/
.warning {
	text-align:center;
	padding:25px 0 12px;
}



/*【6】コメント･TB関連*/
/*◆6-1　コメント投稿フォーム*/
form {
	text-align:center;/*IE5.x以下対策*/
}
table.form {
	margin:25px auto 0 auto;
	text-align:left;
}
.form th {
	vertical-align:top;
	font-size:12px;
	text-align: right;
	font-weight: normal;
}
label{
	font-size:100%;
}
#author{
	width:220px;
	border:1px solid #CCCCCC;
}
#email{
	width:220px;
	border:1px solid #CCCCCC;
}
#url{
	width:220px;
	border:1px solid #CCCCCC;
}
#text{ font-size:100%;
	width:270px;
	height:200px;
	border:1px solid #CCCCCC;
}
.form .button {}

/*◆6-2　トラックバック一覧*/
#trackback {
	margin:15px 0 0;
}
.trackback-url{
	color:#666;
	font-weight:bold;
	margin:15px 100px 25px 13px;
	padding:4px 8px;
	border:#e7e7e7 solid 1px;
}
.trackback-title{
	color:#000;
	font-weight:bold;
	font-size:117%;
	line-height:150%;
	width: 500px;
	border-left:#98a7b4 solid 6px;
	padding:0 0 0 6px;
}
.trackback-body{
	color:#000;
	line-height:135%;
	margin:20px 0px 15px 20px;
	width: 470px;
}
.trackback-post{
	color:#666;
	text-align:right;
	border-top:#ebe4de dotted 1px;
	margin:0px 10px 25px 20px;
	padding:5px 0 0 0;
	width:490px;
}
a.atrackback-post:link , 
a.atrackback-post:visited {text-decoration:underline;}
a.atrackback-post:hover , 
a.atrackback-post:active {text-decoration:none;}
/*◆6-3　コメント一覧*/
#comments {
	margin:15px 0 0;
}
.comments-head{
	color:#000;
	font-weight:bold;
	font-size:117%;
	line-height:125%;
	width: 500px;
	border-left:#98a7b4 solid 6px;
	padding:0 0 0 6px;
}
.comments-body{
	color:#000;
	line-height:135%;
	margin:20px 0px 15px 20px;
	width: 470px;
}
.comments-post{
	color:#666;
	text-align:right;
	border-top:#ebe4de dotted 1px;
	margin:0px 10px 25px 20px;
	padding:5px 0 0 0;
	width:490px;
}
/*【7】プラグイン設定*/
/*◆7-0　プラグイン共通*/
.sidetitle{
	background:url(//www.militaryblog.jp/_img/sakurai/bg_sidetitle.gif) no-repeat 0 0;
	letter-spacing:2px;
	color:#000;
	font-weight:bold;
	line-height:100%;
	font-size:117%;
	padding:0 0 0 8px;
}
.side{
	line-height:140%;
	margin:0px 0px 10px 0px;
	padding:4px 8px 8px;
}
/*サイドリンク色*/
.side a:link , .side a:visited {}
.side a:hover , .side a:active {}
/*◆7-1　カレンダー*/
.calender{
	padding:0 0 10px;
}
.calendarhead{
	color:#000;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	margin:0 0 10px;
}
.calendartable{ /*カレンダーテーブル*/
	margin:0px auto 10px auto;
	color:#000;
	font-size:83.4%;
	width:174px;
	text-align:center;
	border-spacing:0px;
	font-weight:bold;
	empty-cells:show;
}
* html .calendartable 
{ /*IE6のボーダー間隔を接着*/
	border-collapse:collapse;
}
*+html .calendartable 
{ /*IE7のボーダー間隔を接着*/
	border-collapse:collapse;
}
.calendarweek{ /*曜日(文字)*/
	color:#000;
	font-weight: bold;
}
.calendarwd{ /*曜日(セル)*/
	line-height: 130%;
}
.calendard{ /*日付(セル)*/
	line-height: 130%;
}
.calendartable a:link , .calendartable a:visited{}
 .calendartable a:hover , .calendartable a:active {}
/*
sat {}　土曜セル
sun {}　日曜セル
today {}　今日セル
*/

/*◆7-2　RSS*/
.rss{}
.rss ul {
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
}
.rss ul li{
	border-right:#999 1px solid;
	display:inline;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.2px;
	margin-right:0.3em;
	padding-right:0.5em;
	padding-left:0.2em;
}
.rss ul a:link , 
.rss ul a:visited{
	color:#333333;
	text-decoration:none;
}
.rss ul a:hover ,
.rss ul a:active{
	color:#333333;
	text-decoration:none;
}
/*◆7-3　最近の記事*/
.recententry {}
.recententry .sidebody {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_icon_side.gif) no-repeat 0 0.6em;
	padding:0 0 0 10px;
}
/*◆7-4　過去記事*/
.archives {}
.archives .sidebody {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_icon_side.gif) no-repeat 0 0.6em;
	padding:0 0 0 10px;
}
/*◆7-5　カウンター*/
.counter {}
/*◆7-6　最近のコメント*/
.comment {}
.comment .sidebody {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_icon_side.gif) no-repeat 0 0.6em;
	padding:0 0 0 10px;
}
/*◆7-7　最近のトラバ*/
.trackback {}
.trackback .sidebody {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_icon_side.gif) no-repeat 0 0.6em;
	padding:0 0 0 10px;
}
/*◆7-8　お気に入り*/
.link {}
.link .sidebody {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_icon_side.gif) no-repeat 0 0.6em;
	padding:0 0 0 10px;
}
/*◆7-9　ブログ内検索*/
.search {}
/*◆7-10　QRコード*/
.qrcode {}
/*◆7-11　読者登録*/
.subscription {}
/*◆7-12　プロフィール*/
.profile {}
.profile .photo{
	text-align:center;
	overflow:hidden;
}
.profile .photo img{
	display:block;
	max-width:150px;
	margin:0 auto;
}
.nickname{
	color:#000;
	font-weight:bold;
	margin:10px 0px;
}
.message{}
/*◆7-13　オーナーメール*/
.inquiry {}
/*◆7-14　インフォメーション*/
.ad {}
/*◆7-15　カテゴリ*/
.category {}
.category .sidebody {
	background:url(//www.militaryblog.jp/_img/sakurai/bg_icon_side.gif) no-repeat 0 0.6em;
	padding:0 0 0 10px;
}
/*◆7-16　新規投稿*/
.blog_entry {}
/*◆7-17　カスタム1*/
.custom1 {}
/*◆7-18　カスタム2*/
.custom2 {}
/*◆7-19　カスタム3*/
.custom3 {}
